Preloader: System menu won't boot

Discussion in 'Wii - Hacking' started by Keylogger, Oct 4, 2009.

  1. Keylogger
    OP

    Keylogger GBAtemp Advanced Maniac

    Member
    1,720
    366
    May 3, 2006
    France
    Hi all,

    I have updated my to Wii to 4.2 using Waninkoko's firmware updater.

    The update erased Preloader, so I used NANDclean and then, I have reinstalled Preloader JODI patched (found here).

    But now, the system menu don't boot! I have a message "System menu files are corrupted...
    If I change the system menu IOS to 249, it boots. I don't know why it doesn't when I change sysmenu IOS to 70.

    My preloader hacks also don't work (I'm using hacks.ini for 4.2E but none works!!)

    What i am doing wrong?

    Thanks
     
  2. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    your IOS 70 does not have ES_identify patched into it.
     
  3. Keylogger
    OP

    Keylogger GBAtemp Advanced Maniac

    Member
    1,720
    366
    May 3, 2006
    France
    I will try to patch my IOS70 with DOP IOS

    EDIT: It didn't work! My system menu files are corrupted
     
  4. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    wont work, that doesnt ES_Identify IOS 70

    only IOS 36 can be patched with ES_Identify via DOP-IOS.

    you can ether do it yourself with wwpacker using freethebug, or email seeboottwo@gmail.com for the file.
     
  5. Keylogger
    OP

    Keylogger GBAtemp Advanced Maniac

    Member
    1,720
    366
    May 3, 2006
    France
    What is this email?

    Preloader worked great with 4.1E and IOS60!! And IOS60 is not ES_Identify patched. Why it doesn't work on 4.2E?
     
  6. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    just an email with the file you need.

    i dont know, but IOS 70 needs to be patched with ES_Identify or else it wont work.
     
  7. urherenow

    urherenow GBAtemp Addict

    Member
    2,915
    845
    Mar 8, 2009
    United States
    Japan
    keylogger doesn't know what he's talking about. Preloader ES_Identify patched IOS60 when you install it.

    If it's not patched and you're on SM4.1, you'll get the same system menu corrupted message or a black screen. Try installing a fresh IOS60 with DoP-IOS and see what happens [​IMG]
     
  8. andrewhan4

    andrewhan4 Advanced Member

    Newcomer
    82
    8
    Mar 17, 2009
  9. M-A-F-I-A

    M-A-F-I-A GBAtemp Regular

    Member
    150
    0
    Nov 2, 2002
    Italy
    Palermo
    Nothing to do, ES_Identify patched IOS60 dont work with 4.2E with or without fresh IOS60.
    With ES_Identify patched IOS70 the preloader will install, but have many bug in System Menu (on 4.2E).
    Wait for an update of Preloader by Credian.

    @andrewhan4, i use your mod and freethebug.
    Have you try to load a DVD?
    The wii will crash.
    At the moment Preloader don't work good in my wii (first model of console).
     
  10. andrewhan4

    andrewhan4 Advanced Member

    Newcomer
    82
    8
    Mar 17, 2009

    The patched IOS works fine, try turning your hacks off in preloader you should find it works fine.

    I think the crash is being caused by the Region Free GC Games hack
     
  11. M-A-F-I-A

    M-A-F-I-A GBAtemp Regular

    Member
    150
    0
    Nov 2, 2002
    Italy
    Palermo
    It's probably, i try many gc game.
    But the question is one.
    What are the sense to install preloader in this case?
    If the only working option is the "moving disc channel", i would rather wait [​IMG]